<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhi.marketing.mapper.TaMiniappMessagePersonMapper">

    <select id="getPersonBy" resultType="com.yunzhi.marketing.entity.TaMiniappMessagePerson">
        select * from ta_miniapp_message_person
        where org_id = #{orgId} and message_type = #{messageType} and building_id = #{buildingId}
        order by create_date asc
    </select>
</mapper>
